
/* ****************** 1칸 레이아웃  ****************** */

.layout_116943_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116943_ > div:after {content:''; display:block; clear:both;}
.layout_116943_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116944_:after {content:''; display:block; clear:both;}
.img_tile_116944_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116944_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116944_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_116944_ .item:nth-child(3) a{border-right:0;} 
.img_tile_116944_ .item a:hover{border-color:#999;}
.img_tile_116944_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_116944_ .item:nth-child(3) a:hover:after{display:none;}
.img_tile_116944_ .item.active a .subject{color:#e4009b;}
.img_tile_116944_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116944_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116944_ .item .text_box {display:block;}
.img_tile_116944_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116944_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_116944_ .item .content {color:#444444;}
.img_tile_116944_ .item.mobile_hide {display:none;}

.col_m_1_116944_ .item {width:100%;}
.col_m_2_116944_ .item {width:50%;}
.col_m_3_116944_ .item {width:33.3333%;}
.col_m_4_116944_ .item {width:25%;}
.col_m_1_116944_ .item,
.col_m_2_116944_ .item2n,
.col_m_3_116944_ .item3n,
.col_m_4_116944_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116944_ .item.mobile_hide {display:block;}

  .col_m_1_116944_ .item,
  .col_m_2_116944_ .item2n,
  .col_m_3_116944_ .item3n,
  .col_m_4_116944_ .item4n {clear:none;}

  .col_t_1_116944_ .item {width:100%;}
  .col_t_2_116944_ .item {width:50%;}
  .col_t_3_116944_ .item {width:33.3333%}
  .col_t_4_116944_ .item {width:25%;}
  .col_t_5_116944_ .item {width:20%;}
  .col_t_6_116944_ .item {width:16.6666%;}
  .col_t_1_116944_ .item,
  .col_t_2_116944_ .item2n,
  .col_t_3_116944_ .item3n,
  .col_t_4_116944_ .item4n,
  .col_t_5_116944_ .item5n,
  .col_t_6_116944_ .item6n {clear:none;}
  
  .img_tile_116944_ .item:nth-child(3) a{border-right:0;}
  .img_tile_116944_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_116944_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_116944_ .item:nth-child(4) a:hover:before,
  .img_tile_116944_ .item:nth-child(5) a:hover:before,
  .img_tile_116944_ .item:nth-child(4).active a:before,
  .img_tile_116944_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_116944_ .item a:hover{border-color:#999;}

  .img_tile_116944_ .item:nth-child(4).active a:before{display:none !important;}
}

@media (min-width:1024px){
  .col_t_1_116944_ .item,
  .col_t_2_116944_ .item2n,
  .col_t_3_116944_ .item3n,
  .col_t_4_116944_ .item4n,
  .col_t_5_116944_ .item5n,
  .col_t_6_116944_ .item6n {clear:none;}

  .col_pc_1_116944_ .item {width:100%;}
  .col_pc_2_116944_ .item {width:50%;}
  .col_pc_3_116944_ .item {width:33.3333%;}
  .col_pc_4_116944_ .item {width:25%;}
  .col_pc_5_116944_ .item {width:20%;}
  .col_pc_6_116944_ .item {width:16.6666%;}
  .col_pc_7_116944_ .item {width:14.2857%;}
  .col_pc_8_116944_ .item {width:12.5%;}
  .col_pc_9_116944_ .item {width:11.1111%;}
  .col_pc_10_116944_ .item {width:10%;}
  .col_pc_11_116944_ .item {width:9.0909%;}
  .col_pc_12_116944_ .item {width:8.3333%;}
  .col_pc_1_116944_ .item,
  .col_pc_2_116944_ .item2n,
  .col_pc_3_116944_ .item3n,
  .col_pc_4_116944_ .item4n,
  .col_pc_5_116944_ .item5n,
  .col_pc_6_116944_ .item6n,
  .col_pc_7_116944_ .item7n,
  .col_pc_8_116944_ .item8n,
  .col_pc_9_116944_ .item9n,
  .col_pc_10_116944_ .item10n
  .col_pc_11_116944_ .item11n
  .col_pc_12_116944_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116944_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_116944_ .item.mobile_hide {display:block;}

  .col_m_1_116944_ .item,
  .col_m_2_116944_ .item2n,
  .col_m_3_116944_ .item3n,	
  .col_m_4_116944_ .item4n{clear:none;}

  .col_t_1_116944_ .item,
  .col_t_2_116944_ .item2n,
  .col_t_3_116944_ .item3n,
  .col_t_4_116944_ .item4n,
  .col_t_5_116944_ .item5n,
  .col_t_6_116944_ .item6n {clear:none;}

  .col_pc_1_116944_ .item {width:100%;}
  .col_pc_2_116944_ .item {width:50%;}
  .col_pc_3_116944_ .item {width:33.3333%;}
  .col_pc_4_116944_ .item {width:25%;}
  .col_pc_5_116944_ .item {width:20%;}
  .col_pc_6_116944_ .item {width:16.6666%;}
  .col_pc_7_116944_ .item {width:14.2857%;}
  .col_pc_8_116944_ .item {width:12.5%;}
  .col_pc_9_116944_ .item {width:11.1111%;}
  .col_pc_10_116944_ .item {width:10%;}
  .col_pc_11_116944_ .item {width:9.0909%;}
  .col_pc_12_116944_ .item {width:8.3333%;}
  .col_pc_1_116944_ .item,
  .col_pc_2_116944_ .item2n,
  .col_pc_3_116944_ .item3n,
  .col_pc_4_116944_ .item4n,
  .col_pc_5_116944_ .item5n,
  .col_pc_6_116944_ .item6n,
  .col_pc_7_116944_ .item7n,
  .col_pc_8_116944_ .item8n,
  .col_pc_9_116944_ .item9n,
  .col_pc_10_116944_ .item10n,
  .col_pc_11_116944_ .item11n,
  .col_pc_12_116944_ .item12n{clear:both;}
}

.img_tile_116944_ .item.active a{border-color:#e4009b;}
.img_tile_116944_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_116945_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116945_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116945_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116945_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116945_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_116945_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116945_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_117092_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_117092_ > div:after {content:''; display:block; clear:both;}
.layout_117092_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117092_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_117093_,
.empty_117093_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  

.empty_117093_{margin:0 auto; background:#e5ebed; position:relative;}
.empty_117093_:before{content:''; display:block; width:1px; height:70%; background:#c6c9cc; position:absolute; top:15%; left:28%;}

.empty_117093_ .growth_title{position:absolute; top:50%; left:0; width:29%; text-align:center; font-size:26px; font-weight:bold; letter-spacing:-1.5px; color:#333; transform:translate(0, -50%);}
.empty_117093_ .growth_title img{display:block; margin:-15px auto 0; margin-bottom:5px;}
.empty_117093_ .growth_text{margin:0 auto; text-align:center; position:relative; padding-left:29%;}
.empty_117093_ .growth_text > span{display:block; height:100%; text-align:left; padding:40px 50px ; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:14px; line-height:1.7em;}
.empty_117093_ .growth_text strong{display:block; font-size:20px; font-weight:normal; color:#333; margin-bottom:7px; line-height:1.3em; color:#4b9ad2;}
  
@media (max-width:860px){
  .empty_117093_ .growth_title{position:relative; top:0; left:0; right:0; width:100%; transform:translate(0,0); padding-top:30px;}
  .empty_117093_:before{display:none;}
  .empty_117093_ .growth_text{padding-left:0;}
  .empty_117093_ .growth_text > span{padding-top:20px;}
}

@media (max-width:620px){
  .empty_117093_ .growth_title{font-size:22px;}
  .empty_117093_ .growth_title img{width:80px; margin-bottom:-5px;}
  .empty_117093_ .growth_text > span{padding:20px 30px;}
  .empty_117093_ .growth_text strong{font-size:16px;}
  .empty_117093_ .growth_text > span br{display:none;}
  .empty_117093_ .growth_text > span > span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_116959_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116959_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116959_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116959_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116959_:before {content:'공백 : 50px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_116966_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116966_ > div:after {content:''; display:block; clear:both;}
.layout_116966_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_116966_{width:95%;}
}

@media \0screen{
	.layout_116966_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116967_:after {content:''; display:block; clear:both;}
.img_tile_116967_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116967_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_116967_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116967_ .item a {display:block; border:1px solid #dadada; border-bottom:0; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}
.img_tile_116967_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_116967_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_116967_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_116967_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116967_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116967_ .item .text_box {display:block;}
.img_tile_116967_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116967_ .item .subject {font-size:16px; font-weight:bold; color:#888; letter-spacing:-1px;}
.img_tile_116967_ .item .content {color:#444444;}
.img_tile_116967_ .item.mobile_hide {display:none;}

.col_m_1_116967_ .item {width:100%;}
.col_m_2_116967_ .item {width:50%;}
.col_m_3_116967_ .item {width:33.3333%;}
.col_m_4_116967_ .item {width:25%;}
.col_m_1_116967_ .item,
.col_m_2_116967_ .item2n,
.col_m_3_116967_ .item3n,
.col_m_4_116967_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116967_ .item.mobile_hide {display:block;}

  .col_m_1_116967_ .item,
  .col_m_2_116967_ .item2n,
  .col_m_3_116967_ .item3n,
  .col_m_4_116967_ .item4n {clear:none;}

  .col_t_1_116967_ .item {width:100%;}
  .col_t_2_116967_ .item {width:50%;}
  .col_t_3_116967_ .item {width:33.3333%}
  .col_t_4_116967_ .item {width:25%;}
  .col_t_5_116967_ .item {width:20%;}
  .col_t_6_116967_ .item {width:16.6666%;}
  .col_t_1_116967_ .item,
  .col_t_2_116967_ .item2n,
  .col_t_3_116967_ .item3n,
  .col_t_4_116967_ .item4n,
  .col_t_5_116967_ .item5n,
  .col_t_6_116967_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_116967_ .item,
  .col_t_2_116967_ .item2n,
  .col_t_3_116967_ .item3n,
  .col_t_4_116967_ .item4n,
  .col_t_5_116967_ .item5n,
  .col_t_6_116967_ .item6n {clear:none;}

  .col_pc_1_116967_ .item {width:100%;}
  .col_pc_2_116967_ .item {width:50%;}
  .col_pc_3_116967_ .item {width:33.3333%;}
  .col_pc_4_116967_ .item {width:25%;}
  .col_pc_5_116967_ .item {width:20%;}
  .col_pc_6_116967_ .item {width:16.6666%;}
  .col_pc_7_116967_ .item {width:14.2857%;}
  .col_pc_8_116967_ .item {width:12.5%;}
  .col_pc_9_116967_ .item {width:11.1111%;}
  .col_pc_10_116967_ .item {width:10%;}
  .col_pc_11_116967_ .item {width:9.0909%;}
  .col_pc_12_116967_ .item {width:8.3333%;}
  .col_pc_1_116967_ .item,
  .col_pc_2_116967_ .item2n,
  .col_pc_3_116967_ .item3n,
  .col_pc_4_116967_ .item4n,
  .col_pc_5_116967_ .item5n,
  .col_pc_6_116967_ .item6n,
  .col_pc_7_116967_ .item7n,
  .col_pc_8_116967_ .item8n,
  .col_pc_9_116967_ .item9n,
  .col_pc_10_116967_ .item10n
  .col_pc_11_116967_ .item11n
  .col_pc_12_116967_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116967_{padding:0 20px;}
  .img_tile_116967_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_116967_ .item.mobile_hide {display:block;}

  .col_m_1_116967_ .item,
  .col_m_2_116967_ .item2n,
  .col_m_3_116967_ .item3n,	
  .col_m_4_116967_ .item4n{clear:none;}

  .col_t_1_116967_ .item,
  .col_t_2_116967_ .item2n,
  .col_t_3_116967_ .item3n,
  .col_t_4_116967_ .item4n,
  .col_t_5_116967_ .item5n,
  .col_t_6_116967_ .item6n {clear:none;}

  .col_pc_1_116967_ .item {width:100%;}
  .col_pc_2_116967_ .item {width:50%;}
  .col_pc_3_116967_ .item {width:33.3333%;}
  .col_pc_4_116967_ .item {width:25%;}
  .col_pc_5_116967_ .item {width:20%;}
  .col_pc_6_116967_ .item {width:16.6666%;}
  .col_pc_7_116967_ .item {width:14.2857%;}
  .col_pc_8_116967_ .item {width:12.5%;}
  .col_pc_9_116967_ .item {width:11.1111%;}
  .col_pc_10_116967_ .item {width:10%;}
  .col_pc_11_116967_ .item {width:9.0909%;}
  .col_pc_12_116967_ .item {width:8.3333%;}
  .col_pc_1_116967_ .item,
  .col_pc_2_116967_ .item2n,
  .col_pc_3_116967_ .item3n,
  .col_pc_4_116967_ .item4n,
  .col_pc_5_116967_ .item5n,
  .col_pc_6_116967_ .item6n,
  .col_pc_7_116967_ .item7n,
  .col_pc_8_116967_ .item8n,
  .col_pc_9_116967_ .item9n,
  .col_pc_10_116967_ .item10n,
  .col_pc_11_116967_ .item11n,
  .col_pc_12_116967_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_117052_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117052_ > div:after {content:''; display:block; clear:both;}
.layout_117052_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_117052_{width:95%;}
}
  
@media \0screen{
	.layout_117052_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_117054_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_117054_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117054_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117054_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_117054_:before {content:'공백 : 20px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_117053_wrap,
.empty_117053_wrap *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_117053_wrap{width:100%; background:url("/img_up/shop_pds/kid2/farm/hyeol-so-pan-gam-so-jeungbg1510710484.jpg") no-repeat center 40%; background-size:cover; height:180px; padding-top:60px;}
.empty_117053_wrap > p{font-size:20px; color:#fff; text-align:center; text-shadow:0 0 2px rgba(0,0,0,.6); line-height:1.5em;}
.empty_117053_wrap > p strong{font-size:28px;}

@media (max-width:1023px){
  .empty_117053_wrap .empty_75626_{padding-top:6%;}
}

@media (max-width:767px){
  .empty_117053_wrap{height:100px; padding-top:0;}
  .empty_117053_wrap > p{font-size:14px; padding-top:32px;}
  .empty_117053_wrap > p strong{font-size:22px;}
} 


/* ****************** 공백  ****************** */

.empty_line_117055_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_117055_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117055_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_117055_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_117055_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_117055_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_117055_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_117056_{border:10px solid #d7dbdc; padding:3.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_117056_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:2em;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_117056_ p b{color:#e4009b;}
  .textarea_117056_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_117056_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_117056_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_117056_ p strong{font-size:20px; color:#e4009b; vertical-align:middle;}
  .textarea_117056_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_117056_{padding:1.5em 7%;}
  .textarea_117056_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */

.empty_line_117057_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_117057_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117057_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117057_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_117057_:before {content:'공백 : 50px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_117060_ {font-size:0;}
.title_117060_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_117060_ p b{color:#f4722b;}
.title_117060_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_117060_.style_top p {padding-top:10px;}
.title_117060_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_117060_.style_right p {padding-right:14px;}
.title_117060_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_117060_.style_bottom p {padding-bottom:12px;}
.title_117060_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_117060_.style_left p {padding-left:14px;}
.title_117060_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_117060_.style_circle1 p {padding-left:20px;}
.title_117060_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_117060_.style_circle2 p {padding-left:20px;}
.title_117060_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_117060_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_117061_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_117061_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117061_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117061_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_117061_:before {content:'공백 : 15px';}
  }

/* ****************** 3칸 원형이미지 테이블  ****************** */

.empty_117058_ , .empty_117058_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_117058_{border-right:1px solid #e1e2e3;}
.empty_117058_:after{content:''; display:block; clear:both;}
.empty_117058_ li{width:33.3333%; float:left;padding:30px 40px; border:1px solid #e1e2e3; border-right:0; text-align:center;}
.empty_117058_ li .meditest_list_img{margin-bottom:20px;}
.empty_117058_ li img{border-radius:50%;}
.empty_117058_ li .meditest_list_text{font-size:15px; color:#333; line-height:1.6em;}
.empty_117058_ li .meditest_list_text b{color:#4b9ad2;}
.empty_117058_ li .meditest_list_text br{display:none;} 

@media (max-width:1023px){
  .empty_117058_ li{padding:20px 25px;}
}

@media (max-width:767px){
  .empty_117058_ li{padding:10px 15px;}
  .empty_117058_ li .meditest_list_img{margin-bottom:10px;}
  .empty_117058_ li .meditest_list_text{letter-spacing:-2px; font-size:14px; line-height:1.3em; white-space:nowrap;}
  .empty_117058_ li .meditest_list_text br{display:block;} 
}
  

/* ****************** 공백  ****************** */

.empty_line_117063_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_117063_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117063_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117063_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_117063_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_117062_ p {
	display:block; margin:0; padding:0 20%;
	font-size:15px; font-weight:normal; color:#333333; line-height:1.4em; word-break:keep-all;
}

.textarea_117062_ p span{font-weight:bold; color:#4b9ad2;}
.textarea_117062_ p b{font-weight:bold; color:#e4009b;}

@media (max-width:767px){
  .textarea_117062_ p{padding:0 5%;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_117071_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117071_ > div:after {content:''; display:block; clear:both;}
.layout_117071_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_117071_{width:95%;}
}

@media \0screen{
	.layout_117071_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_117070_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_117070_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117070_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117070_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_117070_:before {content:'공백 : 50px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_117072_ {font-size:0;}
.title_117072_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_117072_ p b{color:#f4722b;}
.title_117072_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_117072_.style_top p {padding-top:10px;}
.title_117072_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_117072_.style_right p {padding-right:14px;}
.title_117072_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_117072_.style_bottom p {padding-bottom:12px;}
.title_117072_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_117072_.style_left p {padding-left:14px;}
.title_117072_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_117072_.style_circle1 p {padding-left:20px;}
.title_117072_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_117072_.style_circle2 p {padding-left:20px;}
.title_117072_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_117072_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_117073_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_117073_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117073_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117073_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_117073_:before {content:'공백 : 15px';}
  }

/* ****************** 공백  ****************** */

.empty_line_117074_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_117074_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117074_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117074_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_117074_:before {content:'공백 : 50px';}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_117064_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_117064_ > div {}
.layout_117064_ > div:after {content:''; display:block; clear:both;}
.layout_117064_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_117064_ > div > .container_1 {width:48%;}
.layout_117064_ > div > .container_2 {width:4%;}
.layout_117064_ > div > .container_3 {width:48%;}

@media (max-width:1000px){
  .layout_117064_{width:95%;}
}

@media (max-width:767px){
	.layout_117064_ > div > .container_1 { width:100%; }
	.layout_117064_ > div > .container_2 { width:100%; }
	.layout_117064_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_117064_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_117068_ {font-size:0;}
.title_117068_ p {
	display:inline-block; position:relative; margin:0; padding:15px 0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_117068_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_117068_.style_top p {padding-top:10px;}
.title_117068_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_117068_.style_right p {padding-right:14px;}
.title_117068_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_117068_.style_bottom p {padding-bottom:12px;}
.title_117068_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_117068_.style_left p {padding-left:14px;}
.title_117068_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_117068_.style_circle1 p {padding-left:20px;}
.title_117068_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_117068_.style_circle2 p {padding-left:20px;}
.title_117068_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:767px){
  .title_117068_ p{padding:10px 0; font-size:18px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_117066_ {font-size:0; padding:40px 50px; text-align:center;}
.title_117066_ p {
	display:inline-block; position:relative; margin:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#333333; line-height:1.5em; word-break:keep-all; text-align:left;
}

.title_117066_ p b{color:#e4009b;}
.title_117066_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_117066_.style_top p {padding-top:10px;}
.title_117066_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_117066_.style_right p {padding-right:14px;}
.title_117066_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_117066_.style_bottom p {padding-bottom:12px;}
.title_117066_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_117066_.style_left p {padding-left:14px;}
.title_117066_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_117066_.style_circle1 p {padding-left:20px;}
.title_117066_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_117066_.style_circle2 p {padding-left:20px;}
.title_117066_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:767px){
  .title_117066_{padding:25px 30px;}
}

/* ****************** 공백  ****************** */

.empty_line_117069_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_117069_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117069_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117069_ {display:block; width:100%; height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_117069_:before {content:'공백 : 25px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_117067_ {font-size:0;}
.title_117067_ p {
	display:inline-block; position:relative; margin:0; padding:15px 0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_117067_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_117067_.style_top p {padding-top:10px;}
.title_117067_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_117067_.style_right p {padding-right:14px;}
.title_117067_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_117067_.style_bottom p {padding-bottom:12px;}
.title_117067_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_117067_.style_left p {padding-left:14px;}
.title_117067_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_117067_.style_circle1 p {padding-left:20px;}
.title_117067_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_117067_.style_circle2 p {padding-left:20px;}
.title_117067_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:767px){
  .title_117067_ p{padding:10px 0; font-size:18px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_117065_ {font-size:0; padding:40px 50px; text-align:center;}
.title_117065_ p {
	display:inline-block; position:relative; margin:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#333333; line-height:1.5em; word-break:keep-all; text-align:left;
}
.title_117065_ p b{color:#e4009b;}
.title_117065_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_117065_.style_top p {padding-top:10px;}
.title_117065_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_117065_.style_right p {padding-right:14px;}
.title_117065_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_117065_.style_bottom p {padding-bottom:12px;}
.title_117065_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_117065_.style_left p {padding-left:14px;}
.title_117065_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_117065_.style_circle1 p {padding-left:20px;}
.title_117065_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_117065_.style_circle2 p {padding-left:20px;}
.title_117065_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:767px){
  .title_117065_{padding:25px 30px;}
  .title_117065_ span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_117075_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_117075_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117075_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117075_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_117075_:before {content:'공백 : 50px';}
  }
